function FileData_Pairs(x)
{
x.t("hidden","folder");
x.t("hidden","folders");
x.t("debugging","ses");
x.t("debugging","during");
x.t("debugging","closed");
x.t("debugging","session");
x.t("debugging","information");
x.t("debugging","blocked");
x.t("debugging","modem");
x.t("interfaces","asc0");
x.t("below","note");
x.t("possible","option");
x.t("\u00adnection","order");
x.t("con\u00adfiguration","existing");
x.t("needs","special");
x.t("needs","seconds");
x.t("currently","logged");
x.t("\\appdata\\roaming\\","siemens\\smtk\\tc65_r3\\wm_debug_config.ini");
x.t("installed","automatically");
x.t("installed","local");
x.t("installed","programs");
x.t("installed","handling");
x.t("installed","config\u00adured");
x.t("contact","local");
x.t("wm_debug_config.ini","details");
x.t("wm_debug_config.ini","file");
x.t("wm_debug_config.ini","stored");
x.t("always","com");
x.t("keep","mind");
x.t("once","again");
x.t("userware/debuginterface","parameters");
x.t("user","depending");
x.t("dial-up-network","(dun)");
x.t("ses","\u00adsion");
x.t("remote","debugging");
x.t("line","dropped");
x.t("uses","always");
x.t("emulator","needs");
x.t("emulator","uses");
x.t("emulator","emulator");
x.t("emulator","able");
x.t("emulator","part");
x.t("emulator","running");
x.t("emulator","11.2");
x.t("emulator","debug");
x.t("interface","debugging");
x.t("interface","com");
x.t("interface","loss");
x.t("interface","selecting");
x.t("interface","used");
x.t("points","notice");
x.t("necessary","addresses");
x.t("administrator","help");
x.t("please","keep");
x.t("please","wait");
x.t("please","configure");
x.t("change","con\u00adfiguration");
x.t("firewall","installed");
x.t("firewall","please");
x.t("firewall","dial-up");
x.t("firewall","case");
x.t("connection","debugging");
x.t("connection","installed");
x.t("connection","remote");
x.t("connection","please");
x.t("connection","changed");
x.t("connection","three");
x.t("connection","install");
x.t("connection","starting");
x.t("connection","module");
x.t("connection","manually");
x.t("automatically","together");
x.t("automatically","dial-up");
x.t("speed","recommended");
x.t("details","scfg");
x.t("new","installed");
x.t("new","programs");
x.t("connec","\u00adtion");
x.t("command","userware/debuginterface");
x.t("file","wm_debug_config.ini");
x.t("file","settings");
x.t("file","wtk/bin/wm_debug_config.ini");
x.t("found","following");
x.t("isp","name");
x.t("again","connection");
x.t("again","end");
x.t("able","select");
x.t("doesn't","change");
x.t("during","smtk");
x.t("during","installation");
x.t("menu","tool");
x.t("tc65","emulator");
x.t("tc65","file");
x.t("logged","user");
x.t("productname","14400");
x.t("network","installed");
x.t("network","connection");
x.t("network","(dun)");
x.t("normally","present");
x.t("(ide)","jvm");
x.t("recommended","usb");
x.t("settings","configured");
x.t("settings","serial");
x.t("stored","application");
x.t("operation","system");
x.t("debugger","(ide)");
x.t("jvm","transferred");
x.t("name","connection");
x.t("functionality","normally");
x.t("wait","seconds");
x.t("[1]","please");
x.t("range","10.x.x.x");
x.t("on-device","debug");
x.t("\u00adging","values");
x.t("data\\","siemens\\smtk\\tc65_r3\\wm_debug_config.ini");
x.t("closed","necessary");
x.t("addresses","used");
x.t("changed","done");
x.t("part","smtk");
x.t("lose","functionality");
x.t("avoid","operation");
x.t("dependent","problem");
x.t("scfg","command");
x.t("19200","bps");
x.t("session","emulator");
x.t("session","starting");
x.t("session","quickly");
x.t("parameters","described");
x.t("standard","19200");
x.t("standard","modem");
x.t("fine","without");
x.t("phone","number");
x.t("address","range");
x.t("ide","installation");
x.t("smtk","emulator");
x.t("smtk","new");
x.t("smtk","doesn't");
x.t("smtk","note");
x.t("smtk","used");
x.t("smtk","installation");
x.t("controlling","entity");
x.t("vista","e.g");
x.t("c:\\users\\","login");
x.t("programs","installed");
x.t("programs","port");
x.t("local","administrator");
x.t("local","configured");
x.t("three","serial");
x.t("present","interface");
x.t("configured","file");
x.t("configured","during");
x.t("configured","dial-up");
x.t("configured","used");
x.t("siemens\\smtk\\tc65_r3\\wm_debug_config.ini","windows");
x.t("siemens\\smtk\\tc65_r3\\wm_debug_config.ini","case");
x.t("notice","case");
x.t("supported","configuration");
x.t("\u00adsion","conjunction");
x.t("install","configure");
x.t("serial","interfaces");
x.t("serial","interface");
x.t("\\application","data\\");
x.t("select","usb");
x.t("select","show");
x.t("select","sie\u00admens");
x.t("accept","new");
x.t("number","disable");
x.t("com","port");
x.t("con","\u00adnection");
x.t("mind","address");
x.t("mind","usb");
x.t("starting","debugging");
x.t("starting","smtk");
x.t("changes","wm_debug_config.ini");
x.t("directory","windows");
x.t("settings\\","login");
x.t("loss","speed");
x.t("handling","debugging");
x.t("wtk/bin/wm_debug_config.ini","below");
x.t("disturbed","firewall");
x.t("enable","usb");
x.t("enable","connect");
x.t("end","previous");
x.t("folder","debugging");
x.t("folder","currently");
x.t("folder","option");
x.t("folder","visible");
x.t("environment","11.2");
x.t("login","\\appdata\\roaming\\");
x.t("login","\\application");
x.t("option","select");
x.t("option","enable");
x.t("option","show");
x.t("previous","debugging");
x.t("e.g","c:\\users\\");
x.t("e.g","c:\\documents");
x.t("together","standard");
x.t("quickly","once");
x.t("windows","operation");
x.t("windows","vista");
x.t("windows","e.g");
x.t("windows","2000");
x.t("c:\\documents","settings\\");
x.t("establish","connection");
x.t("existing","firewall");
x.t("baudrate","configured");
x.t("transferred","con");
x.t("dial-up","network");
x.t("configuration","debugging");
x.t("running","fine");
x.t("11.2","emulator");
x.t("depending","windows");
x.t("usb","interface");
x.t("usb","port");
x.t("usb","modem");
x.t("usb","connect");
x.t("selecting","standard");
x.t("selecting","usb");
x.t("show","hidden");
x.t("data","folder");
x.t("tool","folder");
x.t("information","debugger");
x.t("module","emulator");
x.t("module","lose");
x.t("configure","firewall");
x.t("configure","modem");
x.t("routine","smtk");
x.t("config\u00adured","usb");
x.t("values","configured");
x.t("application","data");
x.t("case","firewall");
x.t("case","application");
x.t("case","using");
x.t("disable","redial");
x.t("blocked","disturbed");
x.t("port","contact");
x.t("port","once");
x.t("port","baudrate");
x.t("port","usb");
x.t("port","port");
x.t("choose","explorer");
x.t("explorer","menu");
x.t("bps","modem");
x.t("redial","line");
x.t("problem","windows");
x.t("described","[1]");
x.t("note","tc65");
x.t("done","file");
x.t("debug","connection");
x.t("debug","\u00adging");
x.t("debug","environment");
x.t("asc0","asc1");
x.t("10.x.x.x","supported");
x.t("order","establish");
x.t("(dun)","connection");
x.t("(dun)","isp");
x.t("asc1","usb");
x.t("used","please");
x.t("used","connec");
x.t("used","controlling");
x.t("used","debug");
x.t("entity","on-device");
x.t("system","needs");
x.t("system","found");
x.t("system","dependent");
x.t("following","directory");
x.t("special","dial-up-network");
x.t("either","standard");
x.t("14400","bps");
x.t("installation","points");
x.t("installation","smtk");
x.t("installation","dial-up");
x.t("installation","routine");
x.t("installation","manually");
x.t("2000","e.g");
x.t("modem","connection");
x.t("modem","during");
x.t("modem","productname");
x.t("modem","settings");
x.t("modem","phone");
x.t("modem","usb");
x.t("modem","selecting");
x.t("modem","either");
x.t("dropped","option");
x.t("connect","automatically");
x.t("connect","module");
x.t("using","usb");
x.t("conjunction","ide");
x.t("folders","choose");
x.t("manually","select");
x.t("manually","accept");
x.t("\u00adtion","dial-up");
x.t("without","changes");
x.t("sie\u00admens","usb");
x.t("visible","possible");
x.t("seconds","avoid");
x.t("seconds","enable");
}
